body {
	background:#0a2149;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.container, .wrapper {
	width:904px;
	position:relative;
	margin:0px auto;
	background:#000;
}

.wrapper {width:100%; float:left;}


.content {
	line-height:20px;
	padding:20px 2%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	color:#0B244F;
	text-align:justify;
	background-color:#FFFFFF;
	width:76%;
	float:left;
	min-height:346px;
}

.footer {
	float:left;
	width:100%;
}

.home {
	min-height:460px;}

.content .footer p {
	margin-top:30px;}
	
.left-col {
	float:left;
	width:20%;
	background:#000;
}

.content p {
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#0b244f;
	font-weight:400;
}


a img {
	border:none;
}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:27px;
	letter-spacing:-.05em;
	font-weight:400;
	color:#0B244F;
	margin:10px 0px 15px 0px;
	text-align:left
}

.heading2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:-.02em;
	font-weight:400;
	color:#3366CC;
}
.style2 {
	font-size: 9px
}


.homepageintro {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0b244f;
	font-size:11px;
}

.right {
	float:right;
	margin:0px 0px 0px 20px
}

p.grey {
	color:#565656;
	margin:22px 0px 0px 0px;
}

.title {
	font-size:18px;
}

.subheading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0b244f;
	font-size:11px;
	margin:0px;
}

.plaintext {
	font-size:0b244f;
	font-size:11px;
	margin:0px 0px 10px 0px;
	line-height:22px;
}

.content a {
	color:#2b6cbe;
	font-weight:bold;
	font-size:11px;
}

.navigation {
	margin:40px 0px 0px 0px;
}

.insidecontent {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0b244f;
	font-size:11px;
}

.conditionsapply {
	margin:10px 0px;
	font-size:9px;
}

#popupwindow {
	background:#FFF;
	height:240px;
	width:290px;
	padding:10px 10px 10px 3px;
}

#popupwindow p {
	font-size:10px;
	text-align:left;
	line-height:15px;
	font-weight:400;
}

#popupwindow .closewindow {
	padding:7px 0px 0px 0px;
	margin:7px 0px 0px 0px;
}

#popupwindow .closewindow a {
	text-decoration:underline;
	font-weight:bold;
	color:#1e63ba;
}

#popupwindow a {
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	color:#1e63ba;
}

#popupwindow img {
	float:left;
}

#popupwindow .popup_para {
	width:96%;
	position:relative;
	margin:0px auto;}
	
	.popup_para img {margin-right:10px;}


#insurance {
	background:#eff1f4;
	float:left;
	margin:36px 0px 0px 0px;
	width:100%;
}

#insurance p {
	font-size:10px;
	color:#999999;
	float:left;
	margin:0px 20px 0px 20px;
	line-height:normal;
	padding:10px 0px;
	
}

#insurance img {
	margin:9px 6px;
}


#insurance a img {
	border:0px none;
}

.left {
	width:67%;
	float:left;
}

.right-side {
	width:186px;
	float:right;
	margin:46px 0px 0px 25px;
}

.right-side ul {
	margin:0px;
	padding:0px;
}

.right-side ul li {
	color:#666666;
	font-size:10px;
	font-weight:bold;
	line-height:17px;
	margin:0px 0px 0px 10px;
	padding:0px;
}

.right-side img {
	float:left;
	margin:5px;
}

.content .gallery img {
	margin:0px 10px 10px 0px;
	float:left;
}


.content .gallery {
	text-align:left
}

.nav {
	margin:40px 0px;
	padding:0px;
	float:left;
}

.nav ul {
	margin:0px 0px 0px 39px;
	padding:0px;
	text-transform:uppercase;
}

.nav ul li {
	list-style:url(images/bullet.gif);
	margin: 0px;
	padding:0px;
	line-height:15px;
}

.nav ul li a {
	color:#0068af;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
}

.nav ul li a:hover, .nav ul li a.selected {
	color:#FFF;
}


label {width:250px; float:left; margin-right:20px;}

input.radio {width:15px; float:left; }


input:nth-of-type(1):not([type=text]) {margin-left:0px; }


input[type=radio] {margin-left:45px;}



.how-did {float:left;}

.clearfix {width:100%;padding:4px}

.clearfix:nth-child(even) {background:#ebebeb}

fieldset {border:none;}

input[type=submit] {background: #0a2149;
color:#FFF;
padding: 10px;
font-size: 15px;
margin: 0px 0px 40px 10px;}

nav select {display:none;}
.phone {display:none;}

@media only screen 
and (max-width : 904px) { 
.container, .wrapper {
	width:99%;
	position:relative;
	margin:0px auto;
	background:#000;
}
.full {width:100%;}
.gallery img {width:45%; margin:10px 5%}
.gallery img:nth-child(3n) {clear:both;}
}

@media only screen 
and (max-width : 865px) { 
#insurance p {width:100%; margin:0px; padding:2%;}
#insurance img {width:5%; margin:2%; float:left}
.right-side {margin:46px 0 0 2%; width:30%;}
.left {width:64%;}
.footer p span {width:100%; float:left}
label {width:180px; margin:0px;}
input[type=radio] {width:4%; margin-left:2%;}
}

@media only screen 
and (max-width : 758px) { 
.nav ul {margin:0}
.nav {width:100%; margin:10px 0px; text-align:center}
nav select {display:inline; width:96%; position:relative; margin:0px auto}
nav ul {display:none}
.left-col p, .left-col img {display:none}
.content {width:96%; padding:20px 2%;}
.left-col,  .wrapper, .container {width:100%;}
#insurance img {width:10%}
.right-side, .left {width:100%; margin:0px 0px}
input[type=radio] {width:2%; margin-left:2%;}
#questionaire {width:100%; padding:0px; margin:0px;}
}
@media only screen 
and (max-width : 500px) { 
.right {width:100%; margin-bottom:15px;}
.phone {display:inherit; width:100%; padding:20px 0px; background:#0a7bc8; text-align:center}
.phone a {color:#fff; text-decoration:none}
h3 {clear:both;}
.clearfix {padding:0px;}
fieldset {width:100%; margin:0px; padding:0px;}
input[type=radio] {width:4%; margin-left:1%;}

}